Nessus 用の Web Servers ファミリー

ID名称深刻度
170589Azure CycleCloud のセキュリティ更新 (2022 年 11 月)
high
170268Oracle HTTP Server (2023 年 1 月 CPU)
critical
170113Apache 2.4.x< 2.4.55の複数の脆弱性
critical
170025SAP NetWeaver AS ABAP キャプチャ-リプレイ (3089413)
critical
170024SAP NetWeaver AS ABAP XSS (3283283)
medium
170023SAP NetWeaver AS Java の不適切なアクセスコントロール (3268093)
critical
169954SAP NetWeaver AS ABAP における認証の欠落 (3145997)
medium
169490PlaySMS < 1.4.3 RCE (CVE-2020-8644)
critical
169489PlaySMS の検出
info
169460Apache Tomcat 10.1.0.M1 < 10.1.2
high
169459Apache Tomcat 9.0.40 < 9.0.69
high
169458Apache Tomcat 8.5.0 < 8.5.84
high
169455SAP NetWeaver AS Java の XSS (3262544)
medium
169454SAP NetWeaver AS ABAP URL リダイレクト (3258950、2872782)
medium
168829OpenSSL 3.0.0 < 3.0.8 DoS
high
167284SAP NetWeaver AS ABAP URL リダイレクト (3251202)
medium
167283SAP NetWeaver AS ABAP の複数の脆弱性 (3256571)
high
166906Apache Tomcat 9.0.0-M1 < 9.0.68 のリクエストスマグリングの脆弱性
high
166807Apache Tomcat 8.5.x < 8.5.83 のリクエストスマグリングの脆弱性
high
166806Apache Tomcat 10.0.0.M1< 10.0.27の脆弱性
high
166786Apache Tomcat 10.1.0.M1< 10.1.1の脆弱性
high
166773OpenSSL 3.0.0< 3.0.7複数の脆弱性
high
166545nginx 1.1.x < 1.23.2 / 1.0.x < 1.22.1 メモリ漏洩
high
166047OpenSSL 3.0.0 < 3.0.6 の脆弱性
high
165588IBM WebSphere アプリケーションの SSRF (6824179)
medium
165511Apache Tomcat 10.1.0.M1< 10.1.0.M14 の脆弱性
low
165086IBM WebSphere eXtreme Scale 8.6.1.0< 8.6.1.5(6598349)
medium
164822SAP NetWeaver AS ABAP の権限昇格 (3194674)
medium
164821SAP NetWeaver AS ABAP における認証の欠落 (3165801)
high
164820SAP NetWeaver AS ABAP SSRF (3194674)
medium
164809IBM WebSphere Application Server Liberty 17.0.0.3 < 22.0.0.8 (6602039)
high
164505Zebra ZTC プリンター Web インターフェイスのデフォルト管理者パスワード
critical
164086Intel Active Management Technology (AMT) の複数の脆弱性 (INTEL-SA-00709) (リモート チェック)
critical
164006Microsoft Open Management Infrastructure のセキュリティ更新 (2022 年 8 月)
high
163771IBM WebSphere Application Server Liberty 17.0.0.3<= 22.0.0.7ID なりすまし (6602015)
high
163589メタベース LFI (CVE-2021-41277)
high
163499ネットワーク API の不十分な認証情報保護 (CVE-2020-8657)
critical
163498EyesOfNetwork HTTP API の検出
info
163249IBM WebSphere Application Server 8.5.x < 8.5.5.22 / 9.0.x < 9.0.5.13 の XSS
medium
162785SAP NetWeaver AS Java の逆タブナビング (2965315)
medium
162728SAP NetWeaver AS ABAP の情報漏洩 (2963137)
medium
162721OpenSSL 1.1.1 < 1.1.1q の脆弱性
medium
162720OpenSSL 3.0.0< 3.0.5複数の脆弱性
critical
162673OpenSSL 3.0.4< 3.0.5-dev の脆弱性
critical
162502Apache Tomcat 8.5.50< 8.5.82の脆弱性
medium
162500Apache Tomcat 10.1.0.M1< 10.1.0.M17 の脆弱性
medium
162499Apache Tomcat 10.0.0.M1< 10.0.23の脆弱性
medium
162498Apache Tomcat 9.0.30< 9.0.65の脆弱性
medium
162420OpenSSL 1.1.1 < 1.1.1p の脆弱性
critical
162419OpenSSL 1.0.2 < 1.0.2zf の脆弱性
critical